ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "a75354ab-0663-4397-9cba-90d03e33005f"
    Имя: "Я проверяю отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера"
    Код: "000511562"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Комиссия (передача)"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "dd8b0f53-57ce-11ee-a382-005056a5c4e8"
    UIDРазделПроекта: "3f334c3e-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Комиссионная торговля"
    УровеньОтчета2: "Комиссия (передача)"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="color: #000000;font-family: Consolas;font-size: 12pt;line-height: 1.36;">Как релиз-инженер УНФ</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 12pt;">Я хочу проверять п</span><span style="font-family: Consolas;font-size: 12pt;">ередачу собственных запасов на комиссию (без комиссионного вознаграждения)</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 12pt;">Чтобы избежать регресса</span></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "d327a1a8-53c7-11ee-a382-005056a5c4e8"
        ИмяСценария: "Я пополняю собственные запасы"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "458d8b26-5789-11ee-a382-005056a5c4e8"
        ИмяСценария: "Я проверяю создание договора комиссионера (без комиссионного вознаграждения)"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "1a5c8215-5eb6-443f-92c6-724adb85ad6e"
        ИмяСценария: "Я устанавливаю текущую дату отгрузки"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "9ad1670f-35f3-498a-91d3-5ec893325c3a"
        ИмяСценария: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. Администратор"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "b1853eec-9296-442b-ab82-817dd21339c2"
        ИмяСценария: "Проверить отсутствие задвоения строк при подборе номенклатуры в возврате по отчету комиссионера. ЗакупкиПродажи"


